Subject: RE: [Fwd: Re: [mvfree] OFFER: water heater blanket]

From: Rhea Marsot <[email-masked]>
Date: Fri, 3 Aug 2007 07:50:52 -0700

Hi David,I'll put it outside our door this morning.Thanks,RheaDate: Thu, 2 Aug 2007 19:52:03 -0700From: [email-masked]: [email-masked]: [Fwd: Re: [mvfree] OFFER: water heater blanket]

Hello, Rhea,

I expect to shop at Costco on Friday evening, so if you could put the
hot wate blanket outside, I can pick it up.  If that is a problem, I
will be watching for emails  on my job Friday afternoon in RWC.

Thank you,

  - David Harris

-------- Original Message --------

      Subject: 
      Re: [mvfree] OFFER: water heater blanket

      Date: 
      Sat, 28 Jul 2007 16:45:58 -0700

      From: 
      David C. Harris <[email-masked]>

      To: 
      Rhea Marsot <[email-masked]>

      References: 
      <[email-masked]>

Later this coming week I'm going to get salad makings at Costco.  I'll 
let you know which evening that will be, once I know.  I hope that will 
be OK for you too.

 - David

Rhea Marsot wrote:
> David,
> I am so sorry...I left town early this morning and told my husband to 
> leave it out for you but he must have forgotten.  Do you know when 
> you'll be back in the area again?  I'm really sorry for the inconvenience.
>
> Rhea
>
>
>
> ------------------------------------------------------------------------
> > Date: Sat, 28 Jul 2007 14:20:30 -0700
> > From: [email-masked]
> > To: [email-masked]
> > Subject: Re: [mvfree] OFFER: water heater blanket
> >
> > Hi Rhea,
> >
> > I came by at 3:00 this afternoon, and went to a little door with space
> > under it, but there was no sign of the heater blanket. I reread your
> > directions (below). I pushed both bell buttons, including
> > top/middle/bottom of the little black button (wireless?), but I 
> couldn't
> > hear any bell. And I knocked several times, up to but not including
> > major fists pounding on the door. I also looked on the left side of the
> > house but there was nothing there either.
> >
> > Did someone take the blanket earlier in the day? Do you have it and you
> > could hold it until my next Costco run?
> >
> > With confusion,
> >
> > - David
> >
> > ........................................
> >
> > David Harris wrote:
> > > Thank you, Rhea. I'll make plans for tomorrow afternoon.
> > >
> > > - David
> > >
> > >
> > > Rhea Marsot wrote:
> > >> Great!
> > >> Our address is:
> > >> 419 Lotus Ln.
> > >> Mountain View
> > >>
> > >> The garage is in front with the street number, but on the right is a
> > >> small walkway to the front door. I'll leave it outside the front
> > >> door tomorrow morning.
> > >> Thanks,
> > >> Rhea
> > >>
> > >>
> > >>
> > >>
> > >> 
> ------------------------------------------------------------------------
> > >>
> > >> > Date: Fri, 27 Jul 2007 17:24:37 -0400
> > >> > From: [email-masked]
> > >> > To: [email-masked]
> > >> > Subject: Re: [mvfree] OFFER: water heater blanket
> > >> >
> > >> > Hoping I'm not too late, I'd like to apply for the blanket. If it
> > >> > doesn't fit on my existing heater, I would use it in strips to
> > >> insulate
> > >> > the hose that carries water to my RV. It's at risk of freezing in
> > >> winter.
> > >> >
> > >> > I could very conveniently pick it up Saturday early afternoon when
> > >> I go
> > >> > to Costco on Rengstorff. Would that be OK for you?
> > >> >
> > >> > Thank you for consideration.
> > >> >
> > >> > - David Harris, south Palo Alto
> > >> >
> > >> > rmarsot wrote:
> > >> > >
> > >> > > We lost the adhesive to tie it together though...we bought it 
> last
> > >> > > winter when we moved but then our water heater broke so we had to
> > >> > > replace the whole thing anyway.
> > >> > >
> > >> > > Pickup in Mountain View.
> > >> > >
> > >> > > .
> > >> > >

-- 
 David Harris, Palo Alto, California.
               GPS location: 37.41988, -122.13388 (1984 WGS system).
 Active account: [email-masked] 
 Phone: 1-650-856-9126 (has answering machine or me)
 Lifetime e-mail forwarding account: [email-masked]
 Postal ("snail mail") address: David Harris
                                Medintrans
                                455 Margarita Ave.
                                Palo Alto, CA  94306-2827

_________________________________________________________________
See what you’re getting into…before you go there
http://newlivehotmail.com/?ocid=TXT_TAGHM_migration_HM_viral_preview_0507